

.logisticsServicesPrice_link{
    text-decoration: underline;
    color: white;
}
.buyForYou_title p{
    font: 300 24px/24px 'spoiler',arial;
}

.buyForYou_form label a{
    text-decoration: underline;
    color: white;
}
/*.flexslider .slides img {*/
    /*width: auto !important;*/
    /*max-height: 85px !important;*/
/*}*/

.recentlyItem_image{
    min-height: 221px;
    max-height: 100px;
  	overflow: hidden;
}

/*.centeredContent p{
    color: white;
}*/

.buyForYou_form input[type='submit']{
    cursor: pointer;
}

.flex-control-paging li a.flex-active{
    background: #ed8c27 !important;
}